dcsimg
 

Security Update for PostgreSQL

Wednesday Oct 6th 2010 by DatabaseJournal.com Staff

All active branches and versions since 7.4.30 have a security update to prevent unauthorized privilege escalation.

A security update for PostgreSQL active branches and versions 9.0.1, 8.4.5, 8.3.12, 8.2.18, 8.1.22, 8.0.26 and 7.4.30 has been released to address a prevention of unauthorized privilege escalation that was seen by modifying “trusted” procedural functions. The fix also includes uptime, data integrity, and error handling issues. The fix also includes many internal documentation updates and 130 bugfixes.
Home
Mobile Site | Full Site